2130200 - Lumira Edge Server not available in Lumira Destop Network preferences

SAP Knowledge Base Article - Public

2130200 - Lumira Edge Server not available in Lumira Destop Network preferences

Symptom

  • Lumira Desktop Network preferences should have an option for SAP Lumira Edge Server:

 

Edge preference.png

 

  • The Network preferences for SAP Lumira Edge Server are not present:

 

Edge preference.png

Environment

  • SAP Lumira Desktop

Cause

  • Incorrect installed version of SAP Lumira Desktop.

Resolution

  • Currently only SAP Lumira Desktop version 1.2.x works with SAP Lumira Edge Server 1.0.
  • NOTE: future versions of SAP Lumira Desktop may not be fully compatible with SAP Lumira Edge Server 1.0.
  • Check with SAP Technical Support before updating your SAP Lumira Desktop installation.

Keywords

team pref dge , KBA , BI-LUM-DIS , Lumira Desktop/Discovery , How To

Product

SAP BusinessObjects Lumira, desktop edition all versions ; SAP Lumira, desktop edition all versions